Hide navigation sidebar
Hide table of contents sidebar
PTB has undergone significant changes in v20. Please read the documentation carefully and also check out the transition guide in the wiki.
Back to top
Toggle table of contents sidebar

# VideoChatEnded

class telegram.VideoChatEnded(duration, *, api_kwargs=None)

  Bases: `telegram.TelegramObject`

  This object represents a service message about a video chat ended in the chat.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `duration` are equal.

  Available In

  `telegram.Message.video_chat_ended`

  New in version 13.4.

  Changed in version 20.0: This class was renamed from `VoiceChatEnded` in accordance to Bot API 6.0.

  Parameters:

    duration (`int`) – Voice chat duration in seconds.

  duration

    Voice chat duration in seconds.

    Type:

      `int`